Support » Plugin: Ocean Extra » ocean extra fatal erorr

  • dear ocean wp
    recently I change my website from wp multi-site became standard, then my ocean extra can’t activate. if I activate the ocean extra, there is notif

    Notice: Undefined index: oceanwp in /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/includes/class-freemius.php on line 16259
    
    Fatal error: Uncaught TypeError: Argument 1 passed to Freemius::get_api_user_scope_by_user() must be an instance of FS_User, bool given, called in /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/includes/class-freemius.php on line 22695 and defined in /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/includes/class-freemius.php:22709 Stack trace: #0 /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/includes/class-freemius.php(22695): Freemius->get_api_user_scope_by_user(false) #1 /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/includes/class-freemius.php(22734): Freemius->get_api_user_scope(false) #2 /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/includes/class-freemius.php(19625): Freemius->get_current_or_network_user_api_scope() #3 /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/includes/class-freemius.php(11471): Freemius->_fetch_plugin_plans() #4 /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/inc in /home/fickyfly/public_html/wp-content/plugins/user-menus/freemius/includes/class-freemius.php on line 22709
    There has been a critical error on this website. Please check your site admin email inbox for instructions.

    but when I open my mail inbox, there is no e-mail from oceanwp
    how to fix it?
    could some one help me
    thanx

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
  • Thread Starter fickyfly

    (@fickyfly)

    Notice: Undefined index: oceanwp in /home/fickyfly/public_html/wp-content/plugins/ocean-extra/includes/freemius/includes/class-freemius.php on line 16259

    Fatal error: Uncaught TypeError: Argument 1 passed to Freemius::get_api_user_scope_by_user() must be an instance of FS_User, bool given, called in /home/fickyfly/public_html/wp-content/plugins/ocean-extra/includes/freemius/includes/class-freemius.php on line 22695 and defined in /home/fickyfly/public_html/wp-content/plugins/ocean-extra/includes/freemius/includes/class-freemius.php:22709 Stack trace: #0 /home/fickyfly/public_html/wp-content/plugins/ocean-extra/includes/freemius/includes/class-freemius.php(22695): Freemius->get_api_user_scope_by_user(false) #1 /home/fickyfly/public_html/wp-content/plugins/ocean-extra/includes/freemius/includes/class-freemius.php(22734): Freemius->get_api_user_scope(false) #2 /home/fickyfly/public_html/wp-content/plugins/ocean-extra/includes/freemius/includes/class-freemius.php(19625): Freemius->get_current_or_network_user_api_scope() #3 /home/fickyfly/public_html/wp-content/plugins/ocean-extra/includes/freemius/includes/class-freemius.php(11471): Freemius->_fetch_plugin_plans() #4 /home/fic in /home/fickyfly/public_html/wp-content/plugins/ocean-extra/includes/freemius/includes/class-freemius.php on line 22709
    There has been a critical error on this website. Please check your site admin email inbox for instructions.

    Plugin Support Abhishek

    (@abhikr781)

    Hello,

    Please try to download and run the Freemius Fixer plugin: https://github.com/Freemius/freemius-fixer (hit the green CODE button, and use DOWNLOAD ZIP option, then install via Plugins > Add New).

    It’s pretty simple, just run the plugin and that’s it. You can remove it afterward, and check.

    That plugin didn’t work for me, how about you FickyFly?
    I have the same issue & latest version of wordpress.

    Thread Starter fickyfly

    (@fickyfly)

    Hello, abhishek
    it’s working for me, thank you

    hi, virtualgeorge
    at the first time, it’s not working
    but, I try two times, and its work
    I hope this works for you too

    Hi.

    I am having a problem with the required plug in of my theme which is ocean extra. It says
    Fatal error: require_once(): Failed opening required ‘/home/vol7_2/epizy.com/epiz_28154652/htdocs/wp-content/plugins/ocean-extra//includes/panel/theme-panel.php’ (include_path=’.:/usr/share/pear/’) in /home/vol7_2/epizy.com/epiz_28154652/htdocs/wp-content/plugins/ocean-extra/ocean-extra.php on line 113

    I follow the steps on course but it still need to unable to activate.

    Plugin Support Abhishek

    (@abhikr781)

    Hello,

    That is quite odd, Try to delete the plugin and install a fresh copy of the plugin. I don’t know exactly why you are getting this error. AT our end, it works fine.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘ocean extra fatal erorr’ is closed to new replies.